{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "Контакты " %}

 {% block main %}

     <div class="root__main pt-104">
         <div class="container">
             <h1 class="contact-header mb-56">
                 <span class="contact-header__text">Контакты в</span>
                 <button type="button" class="contact-header__button city-switch">
                     <span class="city-switch__name">Пермском крае</span>
                     <i class="city-switch__arrow">
                         <svg class="ico-svg" viewBox="0 0 19.146 9.992"  xmlns="http://www.w3.org/2000/svg">
                             <use xlink:href="images/sprites/sprite-mono.svg#arrow-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                         </svg>
                     </i>
                 </button>
             </h1><!-- h1 -->
             <div class="contacts">
                 <div class="contacts__header">г. Пермь</div><!-- .contacts__header -->
                 <div class="contacts__main">
                     <div class="row">
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">614060 г. Пермь, ул.Степана Разина, 34</div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Генеральный директор: <strong>Насыров Рустам</strong>;<br/>
                                 Приемная <a href="tel:+7 (342) 260-14-35" class="phone-number">+7 (342) 260-14-35</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Управляющий: <strong>Тетюев Вячеслав</strong>;
                                 Приемная <a href="tel:+7 (342) 260-14-35" class="phone-number">+7 (342) 260-14-35</a>
                                 <a href="mailto:TetiuevViacheslav@agroprof.com" class="contacts__email">TetiuevViacheslav@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Заместитель директора: Лесозаготовительная
                                 и дорожно-строительная техника -
                                 <strong>Воробьев Андрей;</strong> <a href="tel:+7 (342) 260-14-35" class="phone-number">+7 (342) 260-14-35</a>;
                                 <a href="mailto:VorobevAndrei@agroprof.com"  class="contacts__email">VorobevAndrei@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Заместитель директора: Сельскохозяйственная
                                 техника и оборудование - Чупина Екатерина;
                                 <a href="tel:+7 (342) 260-14-35" class="phone-number">+7 (342) 260-14-35</a>;
                                 <a href="mailto:CHupinaEkaterina@agroprof.com" class="contacts__email">CHupinaEkaterina@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                Заместитель директора: Продажа запасных
                                частей и расходных материалов - <strong>Рогозина Лариса</strong>; <a href="tel:+7 (922) 244-57-94" class="phone-number">+7 (922) 244-57-94</a>;
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Отдел продаж: дорожно-строительная
                                 техника - <strong>Меркулов Евгений</strong>;
                                 <a href="tel:+7 (922) 317-90-25" class="phone-number">+7 (922) 317-90-25</a>;
                                 <a href="mailto:MerkulovEvgenii@agroprof.com" class="contacts__email">MerkulovEvgenii@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Отдел продаж: Сельскохозяйственная техника -
                                 <strong>Хохряков Алексей</strong>;
                                 <a href="tel:+7 (922) 240-76-75" class="phone-number">+7 (922) 240-76-75</a>;
                                 <a href="mailto:KHokhriakovAleksei@agroprof.com" class="contacts__email">KHokhriakovAleksei@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Отдел запасных частей:
                                 Лесозаготовительная техника - Белоногов
                                 Илья, <a href="tel:+7 (922) 648-17-35" class="phone-number">+7 (922) 648-17-35</a>,
                                 <a href="mailto:BelonogovIlia@agroprof.com" class="contacts__email">BelonogovIlia@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Сервисная служба : Лесозаготовительная
                                 техника - Поликарпов Николай:
                                 <a href="tel:+7 (922) 648-19-17" class="phone-number">+7 (922) 648-19-17</a>,
                                 <a href="mailto:PolikarpovNikolai@agroprof.com" class="contacts__email">PolikarpovNikolai@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Отдел продаж: Лесозаготовительная техника –
                                 Григорьев Игорь:
                                 <a href="tel:+7 (922) 317-76-14" class="phone-number">+7 (922) 317-76-14</a>,
                                 <a href="mailto:GrigorevIgor@agroprof.com" class="contacts__email">GrigorevIgor@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Отдел продаж: Сельскохозяйственная
                                 техника – Латыпов Альберт:
                                 +7 (922) 242-46-71<a href="tel:+7 (922) 648-19-17" class="phone-number">+7 (922) 648-19-17</a>,
                                 <a href="mailto:LatypovAlbert@agroprof.com" class="contacts__email">LatypovAlbert@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Отдел маркетинга: Ощепков Владислав:
                                 <a href="tel:+7 (922) 245-02-05" class="phone-number">+7 (922) 245-02-05</a>,
                                 <a href="mailto:OshchepkovVladislav@agroprof.com" class="contacts__email">OshchepkovVladislav@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Руководитель отдела поддержки продаж:
                                 Буйских Сергей, <a href="tel:+7 (922) 731-49-50" class="phone-number">+7 (922) 731-49-50</a>,
                                 <a href="mailto:buiskikhsergei@agroprof.com" class="contacts__email">buiskikhsergei@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Сервисная служба : Дорожно-строительная
                                 и Сельскохозяйственная техника -
                                 <strong>Пинаев Олег</strong>, <a href="tel:+7 (922) 244-62-27" class="phone-number">+7 (922) 244-62-27</a>,
                                 <a href="mailto:PinaevOleg@agroprof.com" class="contacts__email">PinaevOleg@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                     </div><!-- .row -->
                 </div><!-- .contacts__main -->
             </div><!-- .contacts -->
             <div class="contacts">
                 <div class="contacts__header">г. Соликамск</div><!-- .contacts__header -->
                 <div class="contacts__main">
                     <div class="row">
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">614060 г. Пермь, ул.Степана Разина, 34</div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Руководитель отдела поддержки продаж:
                                 <strong>Буйских Сергей</strong>:
                                 <a href="tel:+7 (922) 731-49-50" class="phone-number">+7 (922) 731-49-50</a>,
                                 <a href="mailto:buiskikhsergei@agroprof.com" class="contacts__email">buiskikhsergei@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                         <div class="col-md-6 col-lg-4 mb-50">
                             <div class="contacts__item">
                                 Сервисная служба : Дорожно-строительная
                                 и Сельскохозяйственная техника -
                                 <strong>Пинаев Олег</strong>: <a href="tel:+7 (922) 244-62-27" class="phone-number">+7 (922) 244-62-27</a>,
                                 <a href="mailto:PinaevOleg@agroprof.com" class="contacts__email">PinaevOleg@agroprof.com</a>
                             </div>
                         </div><!-- .col -->
                     </div><!-- .row -->
                 </div><!-- .contacts__main -->
             </div><!-- .contacts -->

             <div class="h2" id="page-form">Связаться с нами</div>
             <div class="subtitle color-dark mb-56">Оставьте заявку на сайте. Наш менеджер свяжется с Вами в ближайшее рабочее время.</div>
             <div class="mb-32">
                 <form>
                     <div class="row">
                         <div class="col-lg-6 form-group">
                             <div class="form-group">
                                 <label class="form-label">Ваше ФИО (обязательно)</label>
                                 <div class="field" data-error="Это поле обязательно для заполнения">
                                     <input type="text" name="name" placeholder="Введите ФИО*" value="">
                                 </div>
                             </div>
                             <div class="form-group">
                                 <label class="form-label">Телефон для связи (обязательно)</label>
                                 <div class="field">
                                     <input type="text" name="phone" placeholder="Телефон" value="">
                                 </div>
                             </div>
                             <div class="form-group mb-0">
                                 <label class="form-label">Email для связи (обязательно)</label>
                                 <div class="field mb-0">
                                     <input type="text" name="name" placeholder="email" value="">
                                 </div>
                             </div>
                         </div>
                         <div class="col-lg-6 form-group">
                             <div class=" height-100 display-flex direction-column">
                                 <div class="field flex-glow-1 display-flex direction-column mb-0">
                                     <label class="form-label">Сообщение (не обязательно)</label>
                                     <textarea class="flex-glow-1" name="message" placeholder="Введите ваше сообщение"></textarea>
                                 </div>
                             </div>
                         </div>
                     </div>
                     <div class="form-text mb-13">
                         <p>Отправляя заявку, вы соглашаетесь на обработку персональных данных согласно <a href="#">политике конфиденциальности</a>.</p>
                         <p>Уважаемый клиент, если Вы работаете на территориях, которые не обозначены в форме обратной связи, мы просим Вас обратиться к дилеру техники John Deere закрепленному за Вашей территорией присутствия.</p>
                         <p> Данный сайт использует защиту от спама reCAPTCHA и Google <a href="#">Политика конфиденциальности</a> и
                             <a href="#">условия пользования</a>.
                         </p>
                     </div>
                     <div class="text-center">
                         <button type="button" class="btn">Отправить</button>
                     </div>
                 </form>
             </div>
         </div>
     </div><!-- .root__main -->

     <div class="contacts-map">
         <div id="map"></div>
     </div>

 {% endblock %}

{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Контакты</a></li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
                <div class="bar__column">
                    <a href="#page-form" class="btn btn-sm btn-scroll">Заявка</a>
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}

{% block scripts %}
    <script src="js/app.js"></script>

    <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>
    <script>
        ymaps.ready(init);

        function init () {
            var myMap = new ymaps.Map("map", {
                center: [58.03790265997913,56.12501033328242],
                zoom: 14,
                controls: ['smallMapDefaultSet']
            });

            myMap.geoObjects
                .add(new ymaps.Placemark([58.041890066520025,56.103175999999905], {
                    balloonContent: ''
                }, {
                    preset: 'islands#icon',
                    iconColor: '#ff3333'
                }))
            myMap.behaviors.disable('scrollZoom');
        }

    </script>

{% endblock %}
